Page MenuHomeFreeBSD

[WIP] Introduce style(9) for mdoc(7), the style.mdoc(6) manual page
ClosedPublic

Authored by 0mp on Nov 30 2018, 3:17 PM.

Details

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Nov 30 2018, 3:17 PM
0mp retitled this revision from Introduce style(9) for mdoc(7), the style.mdoc(6) manual page to [WIP] Introduce style(9) for mdoc(7), the style.mdoc(6) manual page.Nov 30 2018, 3:17 PM
bcr accepted this revision.Dec 20 2018, 8:09 PM

Almost forgot about this one. It looks fine as an initial version.
Are you sure that you don't need to make some changes to a Makefile to actually build this man page?
if not, then you're good to go (bumping the .Dd, of course). ;-)

This revision is now accepted and ready to land.Dec 20 2018, 8:09 PM
Closed by commit rS342578: Add a style.mdoc(5) manual page. (authored by 0mp, committed by ). · Explain WhyDec 28 2018, 7:50 PM
This revision was automatically updated to reflect the committed changes.